cURL
curl --request GET \ --url https://api.dooki.com.br/v2/{alias}/pricing/upsells \ --header 'User-Secret-Key: <api-key>' \ --header 'User-Token: <api-key>'
{ "data": [ { "id": 123, "suggested_product_id": 123, "active": true, "context": "<string>", "product_price": 123, "product_quantity": 123, "name": "<string>", "description": "<string>", "email_subject": "<string>", "sms": "<string>", "views": 123 } ], "meta": { "pagination": { "total": "10", "count": "30", "per_page": "10", "current_page": "1", "total_pages": "3", "links": { "previous": "", "next": "" } } } }
Lista os upsells disponíveis
Documentation IndexFetch the complete documentation index at: https://docs.yampi.com.br/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt
Use this file to discover all available pages before exploring further.
Alias da loja
Query para filtrar os upsells
Lista de upsells
Representa uma paginação com meta
Show child attributes
Was this page helpful?